{
	"groups": [
		{
			"keys": "bg_png,progress_png",
			"name": "loading"
		},
		{
			"keys": "lightImg_prize_png,closeBtn2_png,btnBg_png,prizeLine_png,prizeEnterLab_png,prizeEnterBtn_png,prizeBcakLab_png,prizeBackBtn_png,noPrizeBg_png",
			"name": "prize_panel"
		},
		{
			"keys": "closeBtn2_png,noPrizeBg_png,btnBg_png,fail_png,prizeLine_png,prizeBackBtn_png,prizeBcakLab_png,prizeEnterBtn_png,prizeEnterLab_png,box_png,prizeIconBg_png,msgCloseBtn_png,labHintBg_png,ruleBg_png,ruleCloseBtn_png,ruleKnowBtn_png,goRecordBtn_png,abNormalBg_png,tryBtn_png,timeTopLimitBg_png,msgKonwBtn_png,goBuyBtn_png,noPrizeNewBg_png,winPrizeBg_png,goGetBtn_png,ruleBtn_png,prizeEgg_png,prizeEggBg_png,drawTimeBg_png,monthlyCard_png,yearCard_png,lunboBg_png,hammer_png,splitEgg_png,brokenEgg_png,toastBtn_png,noStartBg_png,stratBg_jpg",
			"name": "preload"
		},
		{
			"keys": "yearCard_png,ruleBtn_png,prizeEggBg_png,prizeEgg_png,monthlyCard_png,lunboBg_png,hammer_png,fail_png,drawTimeBg_png,brokenEgg_png,splitEgg_png",
			"name": "start_scene"
		},
		{
			"keys": "box_png,toastBtn_png,noStartBg_png",
			"name": "toast_panel"
		},
		{
			"keys": "ruleKnowBtn_png,ruleCloseBtn_png,ruleBg_png",
			"name": "rule_panel"
		},
		{
			"keys": "winPrizeBg_png,tryBtn_png,timeTopLimitBg_png,prizeIconBg_png,noPrizeNewBg_png,msgKonwBtn_png,msgCloseBtn_png,labHintBg_png,goRecordBtn_png,goGetBtn_png,goBuyBtn_png,abNormalBg_png",
			"name": "msg_panel"
		}
	],
	"resources": [
		{
			"url": "assets/loading/bg.png",
			"type": "image",
			"name": "bg_png"
		},
		{
			"url": "assets/loading/progress.png",
			"type": "image",
			"name": "progress_png"
		},
		{
			"url": "assets/prize_panel/lightImg_prize.png",
			"type": "image",
			"name": "lightImg_prize_png"
		},
		{
			"url": "assets/prize_panel/closeBtn.png",
			"type": "image",
			"name": "closeBtn2_png"
		},
		{
			"url": "assets/prize_panel/noPrizeBg.png",
			"type": "image",
			"name": "noPrizeBg_png"
		},
		{
			"url": "assets/prize_panel/btnBg.png",
			"type": "image",
			"name": "btnBg_png"
		},
		{
			"url": "assets/start_scene/fail.png",
			"type": "image",
			"name": "fail_png"
		},
		{
			"url": "assets/prize_panel/prizeLine.png",
			"type": "image",
			"name": "prizeLine_png"
		},
		{
			"url": "assets/prize_panel/prizeBackBtn.png",
			"type": "image",
			"name": "prizeBackBtn_png"
		},
		{
			"url": "assets/prize_panel/prizeBcakLab.png",
			"type": "image",
			"name": "prizeBcakLab_png"
		},
		{
			"url": "assets/prize_panel/prizeEnterBtn.png",
			"type": "image",
			"name": "prizeEnterBtn_png"
		},
		{
			"url": "assets/prize_panel/prizeEnterLab.png",
			"type": "image",
			"name": "prizeEnterLab_png"
		},
		{
			"url": "assets/toast_panel/box.png",
			"type": "image",
			"name": "box_png"
		},
		{
			"url": "assets/msg_panel/prizeIconBg.png",
			"type": "image",
			"name": "prizeIconBg_png"
		},
		{
			"url": "assets/msg_panel/msgCloseBtn.png",
			"type": "image",
			"name": "msgCloseBtn_png"
		},
		{
			"url": "assets/msg_panel/labHintBg.png",
			"type": "image",
			"name": "labHintBg_png"
		},
		{
			"url": "assets/rule_panel/ruleBg.png",
			"type": "image",
			"name": "ruleBg_png"
		},
		{
			"url": "assets/rule_panel/ruleCloseBtn.png",
			"type": "image",
			"name": "ruleCloseBtn_png"
		},
		{
			"url": "assets/rule_panel/ruleKnowBtn.png",
			"type": "image",
			"name": "ruleKnowBtn_png"
		},
		{
			"url": "assets/msg_panel/goRecordBtn.png",
			"type": "image",
			"name": "goRecordBtn_png"
		},
		{
			"url": "assets/msg_panel/abNormalBg.png",
			"type": "image",
			"name": "abNormalBg_png"
		},
		{
			"url": "assets/msg_panel/tryBtn.png",
			"type": "image",
			"name": "tryBtn_png"
		},
		{
			"url": "assets/msg_panel/timeTopLimitBg.png",
			"type": "image",
			"name": "timeTopLimitBg_png"
		},
		{
			"url": "assets/msg_panel/msgKonwBtn.png",
			"type": "image",
			"name": "msgKonwBtn_png"
		},
		{
			"url": "assets/msg_panel/goBuyBtn.png",
			"type": "image",
			"name": "goBuyBtn_png"
		},
		{
			"url": "assets/msg_panel/noPrizeNewBg.png",
			"type": "image",
			"name": "noPrizeNewBg_png"
		},
		{
			"url": "assets/msg_panel/winPrizeBg.png",
			"type": "image",
			"name": "winPrizeBg_png"
		},
		{
			"url": "assets/msg_panel/goGetBtn.png",
			"type": "image",
			"name": "goGetBtn_png"
		},
		{
			"url": "assets/start_scene/ruleBtn.png",
			"type": "image",
			"name": "ruleBtn_png"
		},
		{
			"url": "assets/start_scene/prizeEgg.png",
			"type": "image",
			"name": "prizeEgg_png"
		},
		{
			"url": "assets/start_scene/prizeEggBg.png",
			"type": "image",
			"name": "prizeEggBg_png"
		},
		{
			"url": "assets/start_scene/drawTimeBg.png",
			"type": "image",
			"name": "drawTimeBg_png"
		},
		{
			"url": "assets/start_scene/monthlyCard.png",
			"type": "image",
			"name": "monthlyCard_png"
		},
		{
			"url": "assets/start_scene/yearCard.png",
			"type": "image",
			"name": "yearCard_png"
		},
		{
			"url": "assets/start_scene/lunboBg.png",
			"type": "image",
			"name": "lunboBg_png"
		},
		{
			"url": "assets/start_scene/hammer.png",
			"type": "image",
			"name": "hammer_png"
		},
		{
			"url": "assets/start_scene/splitEgg.png",
			"type": "image",
			"name": "splitEgg_png"
		},
		{
			"url": "assets/start_scene/brokenEgg.png",
			"type": "image",
			"name": "brokenEgg_png"
		},
		{
			"url": "assets/toast_panel/toastBtn.png",
			"type": "image",
			"name": "toastBtn_png"
		},
		{
			"url": "assets/toast_panel/noStartBg.png",
			"type": "image",
			"name": "noStartBg_png"
		},
		{
			"name": "stratBg_jpg",
			"type": "image",
			"url": "assets/start_scene/stratBg.jpg"
		}
	]
}